create table sys_user_ext_record
(
    id                   int auto_increment comment '主键id'
        primary key,
    user_id              int              not null comment '用户id',
    dept_id              int              not null comment '部门id',
    real_name            varchar(30)      null comment '用户姓名',
    phone                varchar(20)      null comment '手机号',
    id_card_number       varchar(32)      null comment '身份证号',
    bank_card_number     varchar(19)      null comment '银行卡号',
    bank_phone           varchar(11)      null comment '银行预留手机号',
    id_card_front_url    varchar(255)     null comment '身份证照片-正面',
    id_card_back_url     varchar(255)     null comment '身份证照片-反面',
    id_card_front_base64 longtext         null comment '身份证照片-正面base64',
    id_card_back_base64  longtext         null comment '身份证照片-反面base64',
    best_frame_url       varchar(255)     null comment '最佳帧照片url',
    best_frame_base64    longtext         null comment '最佳帧照片base64',
    etoken               varchar(40)      null comment 'etoken',
    remark               varchar(255)     null comment '备注',
    del_flag             char default '0' null comment '删除标记',
    create_time          datetime         null comment '创建时间',
    create_user          int              null comment '创建人',
    update_time          datetime         null comment '更新时间',
    update_user          int              null comment '更新人'
)
    comment '用户认证相关的扩展信息';


-- deptSub表新增字段
alter table sys_dept_sub
    add subject_location varchar(64) null comment '税源地' after subject_channel;

-- userSub表新增字段
alter table sys_user_sub
    add subject_location varchar(64) null comment '税源地' after gig_channel;

-- 结算表新增字段
alter table wm_score_package_settle_note
    add subject_location varchar(64) null comment '税源地';

-- 积分包表新增字段
alter table wm_score_package
    add subject_location varchar(64) null comment '税源地';

-- 平台限额表新增字段
alter table monitoring_indicator
    add subject_location varchar(64) null comment '税源地';

